.sidebar-nav ul li {
  align-items: center;
  box-sizing: border-box;
  min-height: 45px;
  padding-top: 6px;
  padding-bottom: 6px;
}

@media screen and (max-width: 749px) {
  .splash-video > .post-splash-overlay-holder {
    bottom: 0;
    left: 0;
    margin-top: 0;
    position: absolute;
    right: 0;
    width: 100%;
  }
}

@media screen and (max-width: 749px) {
  .recommend-text-top {
    display: inline-block;
    padding-left: 30px;
  }

  .splash-comments img {
    display: inline-block;
    margin: 0 5px 0 -30px;
    vertical-align: middle;
  }
}

@media screen and (min-width: 500px) and (max-width: 749px) {
  .recommend-text-top {
    height: 25px;
  }
}

@media screen and (max-width: 499px) {
  .recommend-text-top {
    height: auto;
    min-height: 20px;
  }
}
